{
  "language.name": "English",
  "language.region": "United States",
  "language.code": "en_us",

  "item.minecraft.bow": "Yumi",

  "item.minecraft.wooden_sword": "Wooden Katana",
  "item.minecraft.wooden_axe": "Wooden Ono",
  "item.minecraft.wooden_pickaxe": "Wooden Pickaxe",
  "item.minecraft.wooden_shovel": "Wooden Spade",
  "item.minecraft.wooden_hoe": "Wooden Kama",
  "item.minecraft.stone_sword": "Stone Katana",
  "item.minecraft.stone_axe": "Stone Ono",
  "item.minecraft.stone_pickaxe": "Stone Pickaxe",
  "item.minecraft.stone_shovel": "Stone Spade",
  "item.minecraft.stone_hoe": "Stone Kama",
  "item.minecraft.iron_sword": "Iron Katana",
  "item.minecraft.iron_axe": "Iron Ono",
  "item.minecraft.iron_pickaxe": "Iron Pickaxe",
  "item.minecraft.iron_shovel": "Iron Spade",
  "item.minecraft.iron_hoe": "Iron Kama",
  "item.minecraft.golden_sword": "Golden Katana",
  "item.minecraft.golden_axe": "Golden Ono",
  "item.minecraft.golden_pickaxe": "Golden Pickaxe",
  "item.minecraft.golden_shovel": "Golden Spade",
  "item.minecraft.golden_hoe": "Golden Kama",
  "item.minecraft.diamond_sword": "Diamond Katana",
  "item.minecraft.diamond_axe": "Diamond Ono",
  "item.minecraft.diamond_pickaxe": "Diamond Pickaxe",
  "item.minecraft.diamond_shovel": "Diamond Spade",
  "item.minecraft.diamond_hoe": "Diamond Kama",
  "item.minecraft.netherite_sword": "Netherite Katana",
  "item.minecraft.netherite_hoe": "Netherite Kama",
  "item.minecraft.netherite_axe": "Netherite Ono",
  "item.minecraft.netherite_pickaxe": "Netherite Pickaxe",
  "item.minecraft.netherite_shovel": "Netherite Spade",

  "item.minecraft.leather_helmet": "Leather Cap",
  "item.minecraft.leather_chestplate": "Leather Pauldrons",
  "item.minecraft.leather_leggings": "Leather Tunic",
  "item.minecraft.leather_boots": "Leather Boots",
  "item.minecraft.chainmail_helmet": "Chainmail Helm",
  "item.minecraft.chainmail_chestplate": "Chainmail Pauldrons",
  "item.minecraft.chainmail_leggings": "Chainmail Tunic",
  "item.minecraft.chainmail_boots": "Chainmail Boots",
  "item.minecraft.iron_helmet": "Iron Helm",
  "item.minecraft.iron_chestplate": "Iron Pauldrons",
  "item.minecraft.iron_leggings": "Iron Tunic",
  "item.minecraft.iron_boots": "Iron Boots",
  "item.minecraft.golden_helmet": "Golden Helm",
  "item.minecraft.golden_chestplate": "Golden Pauldrons",
  "item.minecraft.golden_leggings": "Golden Tunic",
  "item.minecraft.golden_boots": "Golden Boots",
  "item.minecraft.diamond_helmet": "Diamond Helm",
  "item.minecraft.diamond_chestplate": "Diamond Pauldrons",
  "item.minecraft.diamond_leggings": "Diamond Tunic",
  "item.minecraft.diamond_boots": "Diamond Boots",
  "item.minecraft.netherite_helmet": "Netherite Helm",
  "item.minecraft.netherite_chestplate": "Netherite Pauldrons",
  "item.minecraft.netherite_leggings": "Netherite Tunic",
  "item.minecraft.netherite_boots": "Netherite Boots"
}
